kioslave question

D. R. Evans doc.evans at gmail.com
Sat Oct 28 10:50:23 BST 2006


Just for the record, I have made a lot of progress, thanks to someone
on the kde-linux reflector.

It turns out that kdesdk-kio-plugins is not the right package (despite
the description as a "subversion io slave for KDE"). The right package
to use is kdesvn. I don't know why there are two packages that
implement a subversion kio slave, but I had clearly chosen the wrong
one.

Now that I have kdesvn installed instead of kdesdk-kio-plugins, things
are much better. There is still a minor issue with trying to view
files that I am working on with assistance from the kde-linux
reflector, but basically it is all working now.



More information about the kubuntu-users mailing list